VBOXVIDEO(4) | Device Drivers Manual | VBOXVIDEO(4)

# NAME

vboxvideo - VirtualBox video driver

# SYNOPSIS

    Section "Device"
      Identifier "devname"
      Driver "vboxvideo"
      ...
    EndSection

# DESCRIPTION

vboxvideo is an Xorg driver for the VirtualBox virtual video card.

# SUPPORTED HARDWARE

The vboxvideo driver supports the VirtualBox virtual video card.

# CONFIGURATION DETAILS

Please refer to xorg.conf(5) for general configuration details.

# SEE ALSO

Xorg(1), xorg.conf(5), Xserver(1), X(7)

# AUTHORS

Authors include: Paulo Ce´sar Pereira de Andrade, Michael Thayer.

X Version 11 |